CADABRA2PYTHON(1)

NAME
cadabra2python - convert Cadabra2 text input files to pure Python

SYNOPSIS
cadabra2python [cadabra input file (.cdb)] [python filename]

DESCRIPTION
The input format for cadabra2 is a special mixture of Cadabra2 notation and Python code. The cadabra2python command converts these input files to pure Python files, which can be processed by Python directly.

SEE ALSO
cadabra2(1). See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>